EnglishFrenchGermanItalianRomanianSpanish

WhatsApp nu va mai funcţiona pe dispozitivele mai vechi

Cei care au telefoane cu sistem de operare mai vechi dacă mai doresc sa folosească aplicaţia WhatsApp, trebuie să facă un upgrade.

Decizia vine din cauza noilor opţiuni disponibile în WhatsApp, care nu mai pot fi compatibile cu platformele vechi.

Până la sfârşitul acestui an, aplicaţia nu va mai putea funcţiona pe telefoane care rulează versiuni mai vechi decât: Android 2.2, Windows Phone 7 şi iOS 6. De asemenea, până în iunie 2017 va fi retras suportul pentru BlackBerry, Nokia S40 şi Nokia Symbian S60.

Conform statisticilor, în prezent, WhatsApp este folosit de peste un miliard de oameni la nivel mondial, iar 7 din 10 utilizatori folosesc sisteme de operare oferite de Nokia şi BlackBerry.

Sursa: www.yoda.ro

Lasă un răspuns

Adresa ta de email nu va fi publicată. Câmpurile obligatorii sunt marcate cu *

*